html
{
	background: #7F7F7F url("../images/donnatempestadifuoco-92c14a.jpg") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1654px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.85);
	margin-left: auto;
	margin-right: auto;
}

#u1247
{
	z-index: 7;
	width: 960px;
	margin-right: -10000px;
}

#top_pensieri
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 9px;
}

#pmenuu17429
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#menuu17429
{
	z-index: 25;
	width: 105px;
	top: 197px;
	left: 50%;
	margin-left: -480px;
}

#u17495
{
	width: 105px;
}

#u17498
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1247.MuseLinkActive,#u17498:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17498:active
{
	margin: 0px -10000px 0px 0px;
}

#u17500-4
{
	width: 105px;
	min-height: 22px;
}

#u17498:hover #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17498:active #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17498.MuseMenuActive,#u17475:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17475:active
{
	margin: 0px -10000px 0px 0px;
}

#u17476-4
{
	width: 105px;
	min-height: 22px;
}

#u17498.MuseMenuActive #u17500-4,#u17475:hover #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475:active #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17475.MuseMenuActive,#u17468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17468:active
{
	margin: 0px -10000px 0px 0px;
}

#u17471-4
{
	width: 105px;
	min-height: 22px;
}

#u17475.MuseMenuActive #u17476-4,#u17468:hover #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468:active #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17468.MuseMenuActive,#u17433:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17433:active
{
	margin: 0px -10000px 0px 0px;
}

#u17435-4
{
	width: 105px;
	min-height: 22px;
}

#u17468.MuseMenuActive #u17471-4,#u17433:hover #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433:active #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17433.MuseMenuActive,#u17503:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17503:active
{
	margin: 0px -10000px 0px 0px;
}

#u17505-4
{
	width: 105px;
	min-height: 22px;
}

#u17433.MuseMenuActive #u17435-4,#u17503:hover #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503:active #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17503.MuseMenuActive,#u17482:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17482:active
{
	margin: 0px -10000px 0px 0px;
}

#u17485-4
{
	width: 105px;
	min-height: 22px;
}

#u17503.MuseMenuActive #u17505-4,#u17482:hover #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482:active #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17482.MuseMenuActive,#u17463:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17463:active
{
	margin: 0px -10000px 0px 0px;
}

#u17466-4
{
	width: 105px;
	min-height: 22px;
}

#u17482.MuseMenuActive #u17485-4,#u17463:hover #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463:active #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17463.MuseMenuActive,#u17438:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17438:active
{
	margin: 0px -10000px 0px 0px;
}

#u17441-4
{
	width: 105px;
	min-height: 22px;
}

#u17463.MuseMenuActive #u17466-4,#u17438:hover #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438:active #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17474,#u17467,#u17430,#u17502,#u17481,#u17460,#u17437,#u17488
{
	width: 105px;
	margin-top: 2px;
}

#u17491
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17438.MuseMenuActive,#u17491:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17491:active
{
	margin: 0px -10000px 0px 0px;
}

#u17491.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u17492-4
{
	width: 105px;
	min-height: 22px;
}

#u17438.MuseMenuActive #u17441-4,#u17491:hover #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491:active #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491.MuseMenuActive #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17699
{
	z-index: 81;
	height: 74px;
	width: 118px;
	top: 122px;
	left: 50%;
	margin-left: -485px;
}

#ppu13532-5
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 114px;
}

#pu13532-5
{
	width: 0.01px;
	margin-left: 44px;
	position: relative;
}

#u13532-5
{
	z-index: 84;
	width: 272px;
	position: relative;
	margin-right: -10000px;
}

._u13532-5.f3s_top
{
	height: 20px;
	background-image: url("../images/u1290-5-full.png");
	background-position: left top;
	width: 272px;
}

#u13532-3
{
	padding-left: 5px;
	padding-top: 1px;
}

#u13532
{
	color: #000000;
}

#u13533-4
{
	z-index: 89;
	width: 84px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u13510-7
{
	z-index: 93;
	width: 74px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u13533-2,#u13510-5
{
	padding-top: 1px;
}

#u13763-142
{
	z-index: 104;
	width: 350px;
	background-color: #FDEFDA;
	background-color: rgba(250, 209, 145, 0.33);
	margin-top: 7px;
	position: relative;
	-pie-background: rgba(250, 209, 145, 0.33);
}

#u13763
{
	font-size: 14px;
	letter-spacing: 1px;
	padding-right: 5px;
	padding-left: 8px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u13763-3,#u13763-5,#u13763-7
{
	font-size: 14px;
	letter-spacing: 2px;
	padding-left: 7px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u13763-9
{
	font-size: 14px;
	letter-spacing: 2px;
	padding-right: 5px;
	padding-left: 7px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u13763-10,#u13763-12,#u13763-14,#u13763-16,#u13763-18,#u13763-19,#u13763-21,#u13763-23,#u13763-25,#u13763-27,#u13763-29,#u13763-30,#u13763-32,#u13763-34,#u13763-36,#u13763-38,#u13763-40,#u13763-42,#u13763-44,#u13763-46,#u13763-48,#u13763-50,#u13763-52,#u13763-53,#u13763-55,#u13763-57,#u13763-59,#u13763-61,#u13763-63,#u13763-65,#u13763-67,#u13763-69,#u13763-71,#u13763-73,#u13763-75,#u13763-77,#u13763-79,#u13763-81,#u13763-83,#u13763-85,#u13763-86,#u13763-88,#u13763-90,#u13763-92,#u13763-94,#u13763-96,#u13763-97,#u13763-99,#u13763-101,#u13763-103,#u13763-105,#u13763-107,#u13763-109,#u13763-111,#u13763-113,#u13763-115,#u13763-117,#u13763-119,#u13763-121,#u13763-123,#u13763-125,#u13763-127,#u13763-129,#u13763-130,#u13763-132,#u13763-134,#u13763-136,#u13763-138,#u13763-139
{
	font-size: 14px;
	letter-spacing: 1px;
	padding-right: 5px;
	padding-left: 8px;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#ppu17032
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 500px;
}

#pu17032
{
	width: 0.01px;
	margin-left: 19px;
	position: relative;
}

#u17032
{
	z-index: 275;
	width: 434px;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
}

#u17045
{
	z-index: 277;
	width: 432px;
	position: relative;
	margin-right: -10000px;
}

#u13509-6
{
	z-index: 279;
	width: 322px;
	min-height: 51px;
	text-align: center;
	letter-spacing: 4px;
	color: #6A5E5E;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1073px;
	left: 57px;
}

#u17148-8
{
	z-index: 285;
	width: 438px;
	min-height: 133px;
	background-color: #FDEFDA;
	background-color: rgba(250, 209, 145, 0.33);
	font-size: 18px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-top: 12px;
	position: relative;
	-pie-background: rgba(250, 209, 145, 0.33);
}

#u16826-6
{
	z-index: 260;
	width: 824px;
	min-height: 116px;
	background-color: #FDEFDA;
	background-color: rgba(250, 209, 145, 0.33);
	font-size: 18px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-left: 114px;
	margin-top: 20px;
	position: relative;
	-pie-background: rgba(250, 209, 145, 0.33);
}

#u16826-2,#u16826-4
{
	padding-right: 5px;
	padding-left: 5px;
}

#pu16825-6
{
	width: 0.01px;
	padding-bottom: 9px;
	margin-left: 114px;
	margin-top: 26px;
	position: relative;
}

#u16825-6
{
	z-index: 254;
	width: 828px;
	min-height: 71px;
	background-color: #FDEFDA;
	background-color: rgba(250, 209, 145, 0.33);
	font-size: 18px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(250, 209, 145, 0.33);
}

#u17014
{
	z-index: 272;
	position: fixed;
	bottom: 249px;
	left: 50%;
	margin-left: 492px;
}

#u17014_img
{
	display: block;
	vertical-align: top;
}

#pu16824-8
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 11px;
	position: relative;
}

#u16824-8
{
	z-index: 246;
	width: 200px;
	min-height: 65px;
	background-color: #FDEFDA;
	background-color: rgba(250, 209, 145, 0.33);
	font-size: 18px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(250, 209, 145, 0.33);
}

#u16827-6
{
	z-index: 266;
	width: 517px;
	background-color: #FDEFDA;
	background-color: rgba(250, 209, 145, 0.33);
	font-size: 18px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 305px;
	-pie-background: rgba(250, 209, 145, 0.33);
}

#u16825-2,#u16825-4,#u16824-2,#u16824-4,#u16824-6,#u16827-2,#u16827-4
{
	padding-left: 5px;
}

#u13589-4
{
	z-index: 100;
	width: 457px;
	min-height: 24px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(251, 120, 114, 0.17)),color-stop(100%, #DE0E0E));
	background: -webkit-linear-gradient(left,rgba(251, 120, 114, 0.17) ,#DE0E0E 100%);
	background: -moz-linear-gradient(left,rgba(251, 120, 114, 0.17) ,#DE0E0E 100%);
	background: -ms-linear-gradient(left,rgba(251, 120, 114, 0.17) ,#DE0E0E 100%);
	background: -o-linear-gradient(left,rgba(251, 120, 114, 0.17) ,#DE0E0E 100%);
	background: linear-gradient(to right,rgba(251, 120, 114, 0.17) ,#DE0E0E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2BFB7872, endColorstr=#FFDE0E0E, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#2BFB7872', endColorstr='#FFDE0E0E', GradientType=1)";
	text-align: center;
	color: #000000;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 113px;
	margin-top: 29px;
	position: relative;
}

#u1283
{
	z-index: 2;
	width: 530px;
	padding: 15px 223px 10.100000000000136px 207px;
}

#pu1247,#pu1316-4
{
	width: 0.01px;
	position: relative;
}

#u1316-4
{
	z-index: 21;
	width: 93px;
	min-height: 9px;
	margin-right: -10000px;
}

#u1316-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1314-4
{
	z-index: 13;
	width: 112px;
	min-height: 14px;
	margin-right: -10000px;
	left: 93px;
}

#u1314-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1313-4
{
	z-index: 9;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 208px;
}

#u1314-4.MuseLinkActive,#u1313-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4
{
	z-index: 17;
	width: 154px;
	min-height: 14px;
	margin-right: -10000px;
	left: 291px;
}

#u1313-4.MuseLinkActive,#u1315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1156-4
{
	z-index: 3;
	width: 530px;
	min-height: 12px;
	margin-top: 8px;
}

#u1156-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

#u1156-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

body
{
	padding-bottom: 58px;
}

